Comment 21 for bug 862553

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libcanberra - 0.28-0ubuntu10

---------------
libcanberra (0.28-0ubuntu10) oneiric; urgency=low

  * debian/patches/10_no_nonnative_crash.patch:
    Make sure the patch does not make libcanberra crash when
    linked against gtk2 (LP: #862553)
 -- David Henningsson <email address hidden> Thu, 29 Sep 2011 21:49:49 +0200